Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
Reference for the API
Retrieve all compliance end user profiles in your account
cURL
curl --request GET \ --url https://api.kallabot.com/regulatory/end-users \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.kallabot.com/regulatory/end-users', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.kallabot.com/regulatory/end-users" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "end_users": [ { "sid": "<string>", "friendly_name": "<string>", "type": "<string>", "attributes": {}, "account_sid": "<string>", "date_created": "2023-11-07T05:31:56Z", "date_updated": "2023-11-07T05:31:56Z" } ] }
{ "error": 123, "message": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of end users
Show child attributes